<?xml version="1.0" encoding="UTF-8"?>
<CompositionPlaylist xmlns="http://www.smpte-ra.org/schemas/429-7/2006/CPL">
  <Id>urn:uuid:4e8dafc8-5ef6-4af9-bec4-3fa867878c28</Id>
  <IssueDate>2010-04-20T23:39:47+02:00</IssueDate>
  <Issuer>jg</Issuer>
  <Creator>Digital Cinema Package Creator by Lars Reichel</Creator>
  <ContentTitleText>intro</ContentTitleText>
  <ContentKind>advertisement</ContentKind>
  <ContentVersion>
    <Id>urn:uuid:94e01f18-9f38-4177-8472-b4f1067b6d5a</Id>
    <LabelText>intro</LabelText>
  </ContentVersion>
  <RatingList/>
  <ReelList>
    <Reel>
      <Id>urn:uuid:5f553d97-cc23-4e08-9516-23511f09702b</Id>
      <AssetList>
        <MainPicture>
          <Id>urn:uuid:4b5b5614-e9af-4e1b-a718-94e10e154823</Id>
          <EditRate>24 1</EditRate>
          <IntrinsicDuration>286</IntrinsicDuration>
          <EntryPoint>0</EntryPoint>
          <Duration>286</Duration>
          <FrameRate>24 1</FrameRate>
          <ScreenAspectRatio>1920 1080</ScreenAspectRatio>
        </MainPicture>
        <MainSound>
          <Id>urn:uuid:cde64ae2-9f5c-44d4-93ed-7c4eeb153c7f</Id>
          <EditRate>24 1</EditRate>
          <IntrinsicDuration>286</IntrinsicDuration>
          <EntryPoint>0</EntryPoint>
          <Duration>286</Duration>
        </MainSound>
      </AssetList>
    </Reel>
  </ReelList>
</CompositionPlaylist>
